<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Sluit deze toepassing." />
<String ID="2" Value="Terug naar het vorige menu." />
<String ID="3" Value="A&amp;fsluiten" />
<String ID="4" Value="&amp;Terug" />
<String ID="6" Value="De actie die u wilt uitvoeren kan niet worden voltooid.  Controleer of de cd die nodig is voor het starten van dit programma nog steeds in het station aanwezig is." />
<String ID="7" Value="De gewenste informatie bevindt zich op internet.  Wilt u doorgaan?" />
<String ID="8" Value="Wilt u Launch Pad afsluiten?" />
<String ID="1014" Value="Hoofdmenu|Gefeliciteerd met de aankoop van uw HP product!|Selecteer Installeren om uw nieuwe HP apparaat te installeren.|Welkom terug!|Klik op een van de onderstaande knoppen om met HP aan de slag te gaan." />
<String ID="1017" Value="&amp;Installeren" />
<String ID="1018" Value="Installeren wat u nodig heeft om te profiteren van alle voordelen van uw nieuwe HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Help||||" />
<String ID="1020" Value="Productondersteuning en documentatie." />
<String ID="1033" Value="Nog meer software &amp;installeren" />
<String ID="1034" Value="Haal alles uit uw HP producten door aanvullende software te selecteren voor installatie." />
<String ID="1035" Value="&amp;Toevoegen/repareren" />
<String ID="1036" Value="HP LaserJet M1005 MFP snel upgraden met behulp van software die al op deze computer is geïnstalleerd." />
<String ID="1037" Value="&amp;Software verwijderen|test1|test2||" />
<String ID="1038" Value="Software voor de HP LaserJet M1005 MFP gedeeltelijk of geheel van deze computer verwijderen." />
<String ID="1043" Value="Installeren &amp;Volledig" />
<String ID="1044" Value="Het volledige softwarepakket voor dit apparaat." />
<String ID="1053" Value="HP Document&amp;viewer" />
<String ID="1054" Value="De hulpmiddelen die u nodig heeft om alle functies van het apparaat te gebruiken." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Een toepassing voor digitale fotografie met het volledige pakket van functies voor geavanceerde bewerkingen en creatieve projecten." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Eenvoudige software voor digitale fotografie waarmee u uw foto’s kunt bekijken, bewerken en afdrukken." />
<String ID="1059" Value="HP &amp;Uitgebreide mogelijkheden" />
<String ID="1060" Value="Software waarmee u HP helpt." />
<String ID="1061" Value="Functies van digitale &amp;beeldbewerkingsapparaten van HP" />
<String ID="1062" Value="Hulpmiddelen die u nodig heeft om alle functies van het apparaat te gebruiken." />
<String ID="1063" Value="HP &amp;Solution Center en hulpmiddelen voor beeldbewerking" />
<String ID="1064" Value="Software waarmee u uw software kunt bijwerken en al uw HP producten kunt gebruiken." />
<String ID="1065" Value="&amp;Website van Productondersteuning" />
<String ID="1066" Value="Snelle toegang tot on line ondersteuning, software-updates, veelgestelde vragen en nog meer" />
<String ID="1067" Value="Gebruikers&amp;handleiding" />
<String ID="1068" Value="Volledige informatie over de installatie en het gebruik van uw HP LaserJet M1005" />
<String ID="1069" Value="Opmerkingen bij de &amp;installatie" />
<String ID="1070" Value="Help bij de installatie" />
<String ID="1071" Value="Gebruikers&amp;handleiding" />
<String ID="1072" Value="Volledige informatie over de installatie en het gebruik van uw HP LaserJet M1005" />
<String ID="1073" Value="&amp;Website van Productondersteuning" />
<String ID="1074" Value="Snelle toegang tot on line ondersteuning, software-updates, veelgestelde vragen en nog meer" /></strings>


